Task 07.03

6. не ясно как вызвать функцию, что необходимо использовать magazine[0]
   
Task 07.04

7. CreateCustomerFunctionType - первая буква "русская"

Task 08.02

7. после использования декоратора logger не присваиваются поля(с той реализацией, что использовалась)

   
General:
1. add .idea to .gitignore
2. start creating file structure from the beginning
3. add description/timelines to videos if it is possible(or it could be some labels with themes)
4. update webpack config not to fail on TS errors
5. update webpack config to use HRM: add `target: "web"` in development mode
